/*  HEADER  */
nav 
{
    justify-content: space-between;
}
nav ul
{
    display: none;
}
nav img 
{
    margin-left: 30px;
    width: 25%;
}
.hamburger {
    display: inline-block;
    margin-bottom: 6px;
    border: 2px solid white;
    width: 40px;
  }
  .navbar-hamburger {
    display: flex;
    flex-direction: column;
    margin-right: 30px;
    margin-top: 20px;
  }

.header-button
{
    top: 280px;
}
.container-header
{
    margin-top: 80px;
}
.container-header h1
{
    font-size: 4.6rem;
}

/* SECTION PRINCIPAL */
.container
{
    flex-direction: column;
    height: 100%;
}
.container h2
{
    font-size: 2.5rem;
}
.form-principal 
{
    width: 100%;
    margin:auto;
    text-align: center;
}
.form-principal h2
{ 
    margin-top: 30px;
}
.form-principal p
{  
    width: 100%;
}

.res-soc
{
    margin: 0 0 0 0;

    margin-top: 120px;
}
.res-soc h2
{
    text-align: center;
    margin: 35px 0 35px 0;
}
.res-soc h3
{
    font-size: 2.1rem;
}
.res-soc p
{
    display :none;
}
.res-soc h3 
{
    text-align: center;
    margin-top: 20px;
}
.res-soc ul 
{ 
    margin-top: 60px;
    margin-bottom: 30px;
    margin-left: 55px;
}
.res-soc ul li
{ 
    display: inline;
    margin-right: 40px;
}

/* FOOTER */
.footer-top
{
    flex-direction: column;
    margin-top: 10px;
    padding-left: 30px;
}
.com 
{
    padding: 10px 0;
}
.footer-bottom
{
    text-align: center;
}
.footer-bottom p
{
    margin-left: 0;
    font-size: 1.2rem;
}
.footer-bottom span
{
    font-size: 1.2rem;
}